body .archive-description > p {
    max-width: 97%;
    padding-left: 1.2em;
}
body .archive-page .status-publish {
    padding-left: 2em;
}
/*.home #destination_widget-2 .col-xl-3.col-lg-3.col-md-3.col-sm-12 {
    width: 24.5%;
}*/
@media all and (max-width:768px)
{
	.home #destination_widget-2 .col-xl-3.col-lg-3.col-md-3.col-sm-12 {
    	width: 100%;
	}

}